Subject: bug#18331: 24.4.50; REGRESSION, no `C-h k' for `C-g'

From: Drew Adams <[email-masked]>
Date: Tue, 26 Aug 2014 11:34:11 -0700 (PDT)

> FWIW, I can't reproduce on GNU Emacs 24.4.50.3 (i686-pc-linux-gnu, GTK+
> Version 3.10.8) of 2014-08-26.

Hopefully someone else will try with MS Windows or other platforms.

For me (on Windows) it is 100% reproducible on all of the builds
I mentioned.